.version.leed_sunum /* version checker */
{
	color: #0000E7;
	background-color: #F901B6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 17px;
	width: 0.01px;
}

#u3475
{
	z-index: 2;
	min-height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	border-width: 0px 0px 2px;
}

#u3475_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u3832
{
	z-index: 16;
	width: 25px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u3477
{
	z-index: 3;
	width: 682px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: 378px;
}

#u3484
{
	z-index: 8;
	width: 151px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 2px;
}

#u3481
{
	z-index: 7;
	width: 145px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 151px;
	border-width: 0px 0px 2px;
}

#u3480
{
	z-index: 6;
	width: 156px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 296px;
	border-width: 0px 0px 2px;
}

#u3482
{
	z-index: 5;
	width: 152px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 452px;
	border-width: 0px 0px 2px;
}

#u3483
{
	z-index: 4;
	width: 78px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 604px;
	border-width: 0px 0px 2px;
}

#u3475-bw
{
	z-index: 2;
	min-height: 50px;
}

#menuu4417
{
	z-index: 54;
	width: 913px;
	top: 0px;
	left: 47px;
}

#u4439
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4440
{
	width: 150px;
	padding-bottom: 18px;
}

#u4440:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4442-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4440:hover #u4442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4555
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 152px;
}

#u4558
{
	width: 150px;
	padding-bottom: 18px;
}

#u4440.MuseMenuActive,#u4558:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4560-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4440.MuseMenuActive #u4442-4,#u4558:hover #u4560-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4548
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 304px;
}

#u4551
{
	width: 150px;
	padding-bottom: 18px;
}

#u4558.MuseMenuActive,#u4551:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4551.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4553-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4558.MuseMenuActive #u4560-4,#u4551:hover #u4553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4551.MuseMenuActive #u4553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4541
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 456px;
}

#u4544
{
	width: 151px;
	padding-bottom: 18px;
}

#u4544:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4546-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4544:hover #u4546-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4534
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 609px;
}

#u4537
{
	width: 151px;
	padding-bottom: 18px;
}

#u4544.MuseMenuActive,#u4537:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4539-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4544.MuseMenuActive #u4546-4,#u4537:hover #u4539-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4527
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 762px;
}

#u4530
{
	width: 151px;
	padding-bottom: 18px;
}

#u4537.MuseMenuActive,#u4530:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4530.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4532-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4537.MuseMenuActive #u4539-4,#u4530:hover #u4532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4530.MuseMenuActive #u4532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u3679-4
{
	z-index: 11;
	width: 960px;
	min-height: 32px;
	background-color: transparent;
	color: #D8D8D8;
	font-size: 21px;
	line-height: 25px;
	text-align: center;
	font-family: geo, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-top: 29px;
	position: relative;
}

#u3713
{
	z-index: 15;
	width: 800px;
	min-height: 495px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 85px;
	margin-top: 40px;
	position: relative;
}

#pu3837-19
{
	width: 0.01px;
}

#u3837-19
{
	z-index: 17;
	width: 213px;
	min-height: 17px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u3838-18
{
	z-index: 36;
	width: 55px;
	min-height: 118px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 213px;
}

#u3838-2,#u3838-4,#u3838-6,#u3838-7,#u3838-11,#u3838-13,#u3838-14
{
	color: #7F7F7F;
}

#u3552
{
	z-index: 9;
	-webkit-transform: matrix(0,-1,1,0,0,30);
	-ms-transform: matrix(0,-1,1,0,0,30);
	transform: matrix(0,-1,1,0,0,30);
	position: relative;
	width: 30px;
	margin-right: -10000px;
	left: 810px;
}

#u3552_img
{
	display: block;
	vertical-align: top;
}

#pu4574
{
	width: 0.01px;
	margin-top: 27px;
}

#u4574
{
	z-index: 91;
	width: 129px;
	margin-right: -10000px;
}

#u4230-5
{
	z-index: 93;
	width: 960px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 5px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

